package:
  name: repeatmasker
  version: 4.1.2.p1
source:
  sha256: 4be54bf6c050422b211e24a797feb06fd7954c8b4ee6f3ece94cb6faaf6b0e96
  url: http://www.repeatmasker.org/RepeatMasker/RepeatMasker-4.1.2-p1.tar.gz
build:
  noarch: generic
  number: '0'
requirements:
  host:
    - perl
    - rmblast
    - h5py
  run:
    - rmblast
    - hmmer
    - trf
    - perl
    - h5py
test:
  commands:
    - RepeatMasker | grep "RepeatMasker - Mask repetitive DNA" > /dev/null
about:
  home: http://www.repeatmasker.org
  license: Open Software License v2.1
  summary: RepeatMasker is a program that screens DNA sequences for interspersed repeats
    and low complexity DNA sequences.
extra:
  final: null
  identifiers:
    - biotools:RepeatMasker
